﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{ECD6D718-D1CF-4119-97F3-97C25A0DFBF9}") = "MIAM Chemist", "MIAM Chemist.lsproj", "{A3324098-B03B-4018-A2B8-78876700B079}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "RecieptPrintControl", "PrintControls\RecieptPrintControl\RecieptPrintControl.vbproj", "{C127D05E-CC6A-4029-9D3B-E59E869DEC6A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A3324098-B03B-4018-A2B8-78876700B079}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A3324098-B03B-4018-A2B8-78876700B079}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A3324098-B03B-4018-A2B8-78876700B079}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A3324098-B03B-4018-A2B8-78876700B079}.Release|Any CPU.Build.0 = Release|Any CPU
		{C127D05E-CC6A-4029-9D3B-E59E869DEC6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C127D05E-CC6A-4029-9D3B-E59E869DEC6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C127D05E-CC6A-4029-9D3B-E59E869DEC6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C127D05E-CC6A-4029-9D3B-E59E869DEC6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F0C7EBEB-E44C-41FF-8BAA-FD4307E24DC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F0C7EBEB-E44C-41FF-8BAA-FD4307E24DC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F0C7EBEB-E44C-41FF-8BAA-FD4307E24DC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F0C7EBEB-E44C-41FF-8BAA-FD4307E24DC0}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC80208D-EE77-461F-95CC-FEDBB944B318}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC80208D-EE77-461F-95CC-FEDBB944B318}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC80208D-EE77-461F-95CC-FEDBB944B318}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC80208D-EE77-461F-95CC-FEDBB944B318}.Release|Any CPU.Build.0 = Release|Any CPU
		{E1169A99-0F53-4751-B174-0AFAAC91017E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E1169A99-0F53-4751-B174-0AFAAC91017E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E1169A99-0F53-4751-B174-0AFAAC91017E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E1169A99-0F53-4751-B174-0AFAAC91017E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
